Apple insta a usuarios, actualizar sus dispositivos debido a una vulnerabilidad en sus sistemas operativos

Tras un descubrimiento del sistema operativo de los dispositivos Apple, la empresa invitó a los usuarios a realizar una actualización del software ya los sistemas operativos podrían haber sido explotadas activamente. 

El pasado miércoles y jueves, Apple anunció la vulnerabilidad en los equipos de modelos 6S, iPad de la quinta generación y posteriores, iPad Air 2 y posteriores, iPad mini, así como también los modelos iPad Pro e IPod touch de la séptima generación. 

De no ser actualizados estos modelos, la vulnerabilidad permite a los piratas informáticos poder tomar el control del sistema operativo y así ejecutar código arbitrario en el cual es muy fácil infiltrarse en los dispositivos y hacer uso malintencionado de la web. 

El navegador Safari de Apple, computadores Mac con sistema operativo Monterey de la compañía son también algunos de los que corren peligro de no ser actualizados. 

Por lo tanto, se recomienda a los usuarios Apple realizar las actualizaciones necesarias, lo antes posible.

Leave a Reply

Live Feed
Política de privacidad
Reviews